<h2 mat-dialog-title></h2>
<mat-dialog-content class="mat-typography" [formGroup]="editForm">
       <mat-form-field appearance="fill">
			<mat-label>BATAS WAKTU PEMBAYARAN</mat-label>
			<input matNativeControl id="field_expiredDate" type="text" name="expiredDate" formControlName="expiredDate" style="font-size: 1.2em"/>
	   </mat-form-field>
	   
      <div class="row" *ngIf="multiTagihan === 0">
	       <div class="col-md-5">
				<label>Jenis Tagihan</label>
	       </div>
	       <div class="col-md-1 text-right">:</div>
	       <div class="col-md-6 text-right">
				<label>&nbsp;&nbsp;&nbsp;{{jenisPembayaran}}</label>
	       </div>
	       
	       <div class="col-md-5">
				<label>Nominal Tagihan</label>
	       </div>
	       <div class="col-md-1 text-right">:</div>
	       <div class="col-md-6 text-right">
				<label>&nbsp;&nbsp;&nbsp;{{nominalPembayaran| currency:' ' }}</label>
	       </div>
	       <div class="col-md-5">
				<label>Biaya Admin</label>
	       </div>
	       <div class="col-md-1 text-right">:</div>
	       <div class="col-md-6 text-right">
				<label>
				   <span *ngIf="bank ==='MUAMALAT'">{{adminMuamalat| currency:' ' }}</span>
				   <span *ngIf="bank ==='FINPAY'">{{adminFinpay| currency:' ' }}</span>
				   <span *ngIf="bank ==='MANDIRI'">{{adminMandiri| currency:' ' }}</span>
				   <span *ngIf="bank ==='BNI'">{{adminBni| currency:' ' }}</span>
				   <span *ngIf="bank ==='PERMATA'">{{adminPermata| currency:' ' }}</span>
				   <span *ngIf="bank ==='NIAGA'">{{adminCimb| currency:' ' }}</span>
		   		</label>
	        </div>
	        
	       <div class="col-md-5">
				<label>Total Harus Bayar</label>
	        	</div>
	       <div class="col-md-1 text-right">:</div>
	       <div class="col-md-6 text-right">
				<label>
				   <span *ngIf="bank ==='MUAMALAT'" style="font-size:2em">{{totadminMuamalat| currency:'Rp. ' }}</span>
				   <span *ngIf="bank ==='FINPAY'" style="font-size:2em">{{totadminFinpay| currency:'Rp. ' }}</span>
				   <span *ngIf="bank ==='MANDIRI'" style="font-size:2em">{{totadminMandiri| currency:'Rp. ' }}</span>
				   <span *ngIf="bank ==='BNI'" style="font-size:2em">{{totadminBni| currency:'Rp. ' }}</span>
				   <span *ngIf="bank ==='PERMATA'" style="font-size:2em">{{totadminPermata| currency:'Rp. ' }}</span>
				   <span *ngIf="bank ==='NIAGA'" style="font-size:2em">{{totadminCimb| currency:'Rp. ' }}</span>
		   		</label>
	        </div>
	  </div>
      <div class="row" *ngIf="multiTagihan === 1">
      	  <div class="col-md-12">
		      <div class="table-responsive" *ngIf="tagihans?.length > 0">
			        <table class="table" aria-describedby="page-heading">
			            <thead class="thead-light">
			            <tr>
				            <th class="text-center">Jenis Tagihan</th>
				            <th class="text-center">Nominal</th>
			            </tr>
			            </thead>
			            <tbody>
			            <tr *ngFor="let tagihan of tagihans">
				            <td class="text-center">{{tagihan.total}}</td>
				            <td class="text-right">{{tagihan.harusBayar| currency:'Rp. ' }}</td>
			            </tr>
			            </tbody>
			       </table>
			   		<table class="table table-borderless" aria-describedby="page-heading">
			            <thead>
			            <tr>
				            <td class="text-right">Jumlah Tagihan</th>
				            <td class="text-right">{{total| currency:'Rp. ' }}</th>
			            </tr>
			            </thead>
			            <tbody>
			            <tr>
				            <td class="text-right">Biaya Admin</td>
				            <td class="text-right">
								<span *ngIf="bank ==='MUAMALAT'">{{adminMuamalat| currency:'Rp. ' }}</span>
							   	<span *ngIf="bank ==='FINPAY'">{{adminFinpay| currency:'Rp. ' }}</span>
							   	<span *ngIf="bank ==='MANDIRI'">{{adminMandiri| currency:'Rp. ' }}</span>
							   	<span *ngIf="bank ==='BNI'">{{adminBni| currency:'Rp. ' }}</span>
							   	<span *ngIf="bank ==='PERMATA'">{{adminPermata| currency:'Rp. ' }}</span>
							   	<span *ngIf="bank ==='NIAGA'">{{adminCimb| currency:'Rp. ' }}</span>
				   			</td>
			            </tr>
			            <tr>
				            <td class="text-right">Total Bayar</td>
				            <td style="font-size:1.5em" class="text-right">{{totalMulti| currency:'Rp. ' }}</td>
			            </tr>
			            </tbody>
			       </table>
			   </div>
			   <div class="table-responsive">
			   </div>
		   </div>
	   </div>
	   <div class="container p-3 my-3 bg-warning text-white">
		  <p>Silahkan bayar tagihan ini sebelum menggunakan Virtual Account lagi !</p>
	   </div>
	   <br/>
	   <div class="text-center">
		   <span *ngIf="bank ==='MUAMALAT'"><img src="/content/images/muamalat.PNG" style="max-width: 150px;" alt="photo"/></span>
		   <span *ngIf="bank ==='FINPAY'"><img src="/content/images/finpay.PNG" style="max-width: 150px;" alt="photo"/></span>
		   <span *ngIf="bank ==='BCA'"><img src="/content/images/bca.PNG" style="max-width: 150px;" alt="photo"/></span>
		   <span *ngIf="bank ==='MANDIRI'"><img src="/content/images/mandiri.PNG" style="max-width: 150px;" alt="photo"/></span>
		   <span *ngIf="bank ==='BNI'"><img src="/content/images/bni.png" style="max-width: 150px;" alt="photo"/></span>
		   <span *ngIf="bank ==='PERMATA'"><img src="/content/images/permata.PNG" style="max-width: 150px;" alt="photo"/></span>
		   <span *ngIf="bank ==='NIAGA'"><img src="/content/images/niaga.PNG" style="max-width: 150px;" alt="photo"/></span>
	   </div>
	   <br/>
	   <div class="text-center">
			<mat-label><span>Nomor {{bank}} Virtual Account</span></mat-label>
	   </div>
	   <div class="text-center">
			<span><mat-label style="font-size: 2em" #input><span>{{va}}</span></mat-label></span>
	   </div>
	   <!-- <div class="text-center"><mat-button type="button" (click)="copy(input)">salin code</mat-button></div> -->
</mat-dialog-content>
<br>
    <div class="text-center"><a mat-button (click)="caraPembayaran()">Cara pembayaran</a></div>
